export const DEFAULT_CLIENT_ADDRESS = "127.0.0.1"
export const DEFAULT_SERVER_ADDRESS = "0.0.0.0"
export const DEFAULT_AUTO_RECONNECT_TIMEOUT = -1
export const DEFAULT_PORT = 1880
export const DEFAULT_RECEIVE_TIMEOUT_MILLIS = 0
